name: dmp
channels:
  - defaults
dependencies:
  - aiofiles=22.1.0=py310haa95532_0
  - aiosqlite=0.18.0=py310haa95532_0
  - anyio=3.5.0=py310haa95532_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py310h2bbff1b_0
  - attrs=22.1.0=py310haa95532_0
  - babel=2.11.0=py310haa95532_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.12.2=py310haa95532_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - bottleneck=1.3.5=py310h9128911_0
  - brotli=1.0.9=h2bbff1b_7
  - brotli-bin=1.0.9=h2bbff1b_7
  - brotlipy=0.7.0=py310h2bbff1b_1002
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2023.08.22=haa95532_0
  - certifi=2023.7.22=py310haa95532_0
  - cffi=1.15.1=py310h2bbff1b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - colorama=0.4.6=py310haa95532_0
  - console_shortcut=0.1.1=4
  - contourpy=1.0.5=py310h59b6b97_0
  - cryptography=41.0.3=py310h89fc84f_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - debugpy=1.6.7=py310hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.4=py310haa95532_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.12.1=ha860e81_0
  - giflib=5.2.1=h8cc25b3_3
  - glib=2.69.1=h5dc1a3c_2
  - icc_rt=2022.1.0=h6049295_2
  - icu=58.2=ha925a31_3
  - idna=3.4=py310haa95532_0
  - intel-openmp=2023.1.0=h59b6b97_46319
  - ipykernel=6.25.0=py310h9909e9c_0
  - ipython=8.15.0=py310haa95532_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jinja2=3.1.2=py310haa95532_0
  - joblib=1.2.0=py310haa95532_0
  - jpeg=9e=h2bbff1b_1
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=4.17.3=py310haa95532_0
  - jupyter_client=7.4.9=py310haa95532_0
  - jupyter_core=5.3.0=py310haa95532_0
  - jupyter_events=0.6.3=py310haa95532_0
  - jupyter_server=1.23.4=py310haa95532_0
  - jupyter_server_fileid=0.9.0=py310haa95532_0
  - jupyter_server_ydoc=0.8.0=py310haa95532_1
  - jupyter_ydoc=0.2.4=py310haa95532_0
  - jupyterlab=3.6.3=py310haa95532_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.22.0=py310haa95532_0
  - kiwisolver=1.4.4=py310hd77b12b_0
  - krb5=1.20.1=h5b6d351_0
  - lerc=3.0=hd77b12b_0
  - libbrotlicommon=1.0.9=h2bbff1b_7
  - libbrotlidec=1.0.9=h2bbff1b_7
  - libbrotlienc=1.0.9=h2bbff1b_7
  - libclang=14.0.6=default_hb5a9fac_1
  - libclang13=14.0.6=default_h8e68704_1
  - libdeflate=1.17=h2bbff1b_0
  - libffi=3.4.4=hd77b12b_0
  - libiconv=1.16=h2bbff1b_2
  - libpng=1.6.39=h8cc25b3_0
  - libpq=12.15=h906ac69_1
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.5.1=hd77b12b_0
  - libwebp=1.2.4=hbc33d0d_1
  - libwebp-base=1.2.4=h2bbff1b_1
  - libxml2=2.10.4=h0ad7f3c_1
  - libxslt=1.1.37=h2bbff1b_1
  - lxml=4.9.2=py310h2bbff1b_0
  - lz4-c=1.9.4=h2bbff1b_0
  - markupsafe=2.1.1=py310h2bbff1b_0
  - matplotlib=3.7.2=py310haa95532_0
  - matplotlib-base=3.7.2=py310h4ed8f06_0
  - matplotlib-inline=0.1.6=py310haa95532_0
  - mistune=0.8.4=py310h2bbff1b_1000
  - mkl=2023.1.0=h6b88ed4_46357
  - mkl-service=2.4.0=py310h2bbff1b_1
  - mkl_fft=1.3.6=py310h4ed8f06_1
  - mkl_random=1.2.2=py310h4ed8f06_1
  - munkres=1.1.4=py_0
  - nbclassic=0.5.5=py310haa95532_0
  - nbclient=0.5.13=py310haa95532_0
  - nbconvert=6.5.4=py310haa95532_0
  - nbformat=5.9.2=py310haa95532_0
  - nest-asyncio=1.5.6=py310haa95532_0
  - notebook=6.5.4=py310haa95532_1
  - notebook-shim=0.2.2=py310haa95532_0
  - numexpr=2.8.4=py310h2cd9be0_1
  - numpy=1.25.2=py310h055cbcc_0
  - numpy-base=1.25.2=py310h65a83cf_0
  - openssl=3.0.10=h2bbff1b_2
  - packaging=23.1=py310haa95532_0
  - pandas=2.0.3=py310h4ed8f06_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - patsy=0.5.3=py310haa95532_0
  - pcre=8.45=hd77b12b_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.4.0=py310hd77b12b_0
  - pip=23.2.1=py310haa95532_0
  - platformdirs=3.10.0=py310haa95532_0
  - ply=3.11=py310haa95532_0
  - prometheus_client=0.14.1=py310haa95532_0
  - psutil=5.9.0=py310h2bbff1b_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyopenssl=23.2.0=py310haa95532_0
  - pyparsing=3.0.9=py310haa95532_0
  - pyqt=5.15.7=py310hd77b12b_0
  - pyqt5-sip=12.11.0=py310hd77b12b_0
  - pyrsistent=0.18.0=py310h2bbff1b_0
  - pysocks=1.7.1=py310haa95532_0
  - python=3.10.13=he1021f5_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py310haa95532_0
  - python-json-logger=2.0.7=py310haa95532_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - pytz=2022.7=py310haa95532_0
  - pywin32=305=py310h2bbff1b_0
  - pywinpty=2.0.10=py310h5da7b33_0
  - pyyaml=6.0=py310h2bbff1b_1
  - pyzmq=23.2.0=py310hd77b12b_0
  - qt-main=5.15.2=h879a1e9_9
  - qt-webengine=5.15.9=h5bd16bc_7
  - qtwebkit=5.212=h2bbfb41_5
  - requests=2.31.0=py310haa95532_0
  - rfc3339-validator=0.1.4=py310haa95532_0
  - rfc3986-validator=0.1.1=py310haa95532_0
  - scikit-learn=1.3.0=py310h4ed8f06_0
  - scipy=1.11.1=py310h309d312_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=68.0.0=py310haa95532_0
  - sip=6.6.2=py310hd77b12b_0
  - six=1.16.0=pyhd3eb1b0_1
  - sniffio=1.2.0=py310haa95532_1
  - soupsieve=2.4=py310haa95532_0
  - sqlite=3.41.2=h2bbff1b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - statsmodels=0.14.0=py310h9128911_0
  - tbb=2021.8.0=h59b6b97_0
  - terminado=0.17.1=py310haa95532_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tinycss2=1.2.1=py310haa95532_0
  - tk=8.6.12=h2bbff1b_0
  - toml=0.10.2=pyhd3eb1b0_0
  - tomli=2.0.1=py310haa95532_0
  - tornado=6.3.2=py310h2bbff1b_0
  - typing-extensions=4.7.1=py310haa95532_0
  - typing_extensions=4.7.1=py310haa95532_0
  - tzdata=2023c=h04d1e81_0
  - urllib3=1.26.16=py310haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - webencodings=0.5.1=py310haa95532_1
  - websocket-client=0.58.0=py310haa95532_4
  - wheel=0.38.4=py310haa95532_0
  - win_inet_pton=1.1.0=py310haa95532_0
  - winpty=0.4.3=4
  - xz=5.4.2=h8cc25b3_0
  - y-py=0.5.9=py310hb6bf4ef_0
  - yaml=0.2.5=he774522_0
  - ypy-websocket=0.8.2=py310haa95532_0
  - zeromq=4.3.4=hd77b12b_0
  - zlib=1.2.13=h8cc25b3_0
  - zstd=1.5.5=hd43e919_0
  - pip:
      - appdirs==1.4.4
      - asttokens==2.4.0
      - colorlover==0.3.0
      - comm==0.1.4
      - cufflinks==0.17.3
      - exceptiongroup==1.1.3
      - executing==1.2.0
      - frozendict==2.3.8
      - html5lib==1.1
      - ipywidgets==8.1.1
      - jedi==0.19.0
      - jupyterlab-widgets==3.0.9
      - multitasking==0.0.11
      - plotly==5.17.0
      - prompt-toolkit==3.0.39
      - pygments==2.16.1
      - quantstats==0.0.62
      - seaborn==0.12.2
      - stack-data==0.6.2
      - tabulate==0.9.0
      - tenacity==8.2.3
      - traitlets==5.10.0
      - wcwidth==0.2.6
      - widgetsnbextension==4.0.9
      - win-unicode-console==0.5
      - yfinance==0.2.28
prefix: C:\Users\nburg\anaconda3\envs\dmp
